<!DOCTYPE html>
    <html>
    <head>
        <title>
            Toko Bapak IT :D
        </title>
        <link rel="stylesheet" href="style.css">
    </head>

    <body>
        <table>
            <tr>
                <td>
                    <table class="list" id="listbarang">
                        <thead>
                            <tr>
                                <col width=40%>
                                <col width=30%>
                                <col width=30%>
                                <col width=20%>
                                
                                <th>Nama</th>
                                <th>Stok</th>
                                <th>Terjual</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr></tr>
                        </tbody>
                    </table>
                </td>
            </tr>
        </table>
        <script src="script.js"></script>
    </body>

    <footer>
        <form onsubmit="event.preventDefault();onFormSubmit();" autocomplete="off">
            <div id="hehe">
                <label>Nama Barang</label><label class="validation-error hide" id="namaValidationError">*This field is required.</label>
                <br>
                <input type="text" name="nama" id="nama">
                <br>
                <label>Stok Barang</label>
                <br>
                <input type="number" name="stok" id="stok">
                <br>
                <label>Terjual</label>
                <br>
                <input type="number" name="jual" id="jual">
            </div>
            <div class="form-action-buttons">
                <input id="submit" type="submit" value="Submit" style="font-size: 40px">
            </div>
        </form>
    </footer>

</html>